/*================================================================
                 CLICK MENU STYLES
================================================================*/

/*
    THESE STYLES will probably not be needed and are adjusted in your main styles
    - * for example is most efficient when not a child of a class
       -- hopefully you already are using the box sizing globally
    - you may not need text-decoration etc. depending on your global anchors
*/

.active-overlay-bg .active-overlay-bg-on {
    top: 0px; 
    position: absolute;  
    background:#000;     
    opacity: 0.4; 
    filter:alpha(opacity=40); 
    width: 1000%; 
    height: 100%; 
    -webkit-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
    -moz-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
    -o-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
    transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
    z-index: 9999;    
}

nav .hidden { display: none !important; visibility: hidden; }
nav .visually-hidden { border: 0; clip: rect(0 0 0 0); height: 1px;  margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
nav .visually-hidden.focusable:active,
nav .visually-hidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.cm-menu a, .cm-menu a:visited { text-decoration:none; font-family: 'Open Sans', 'Arial', sans-serif;}
.cm-menu *, .cm-menu *:after, .cm-menu *:before {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.cm-menu:focus { outline:3px solid blue;  }
.cm-menu, .cm-menu ul { margin:0; padding:0; list-style:none; background: transparent; }

.toggle-menu + .cm-menu, .cm-menu ul {
    max-height:0;
    opacity:0;
    overflow:hidden;
    -wekbit-transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
            transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
}
.cm-menu { position:relative; }
.cm-menu li a { 
    display: block; 
    padding: 10px; 
    position: relative; 
    background: transparent; 
    color: #444444; 
    font-size: 17px;
}


.cm-menu li:first-child { border-top:0; }
.cm-menu li { position:relative; }


/*
.cm-menu > .opened > a,
.cm-menu > li > a:hover,
.cm-menu > li > a:focus,
.cm-menu > li > div > a:hover,
.cm-menu > li > div > a:focus { color: #fff; background: #5a913a; }
*/


.cm-menu ul .opened > .has-sub:after,
.cm-menu ul .opened > .expander-wrap .has-sub > span:after{
    border-top-color:#fff;
}

.cm-js-active .cm-menu { max-height:80em; opacity:1; }
.cm-menu .opened > ul { max-height:80em; opacity:1; }

/* ================= SEPARATE EXPANDERS OPTION IS ENABLED ================= */

.cm-menu .expander-wrap { display:table; width:100%; }
.cm-menu .expander-wrap a { display:table-cell; }
.cm-menu .expander-wrap .has-sub { position:relative; width:30px; }
.cm-menu .expander-wrap .has-sub:after { display:none; }
.cm-menu .expander-wrap .has-sub > span {
    display:block;
    position:absolute; top:0; right:0;
    width:100%; height:100%;
    background:#aaa;
}
.cm-menu .expander-wrap .has-sub > span:after {
    content: "\24";
    font-family: 'icomoon';
    display:inline-block;
    position:absolute; top:50%; right:50%;
    margin:2px 0 0 5px;
    vertical-align:middle;
    border:5px solid transparent;
    /* Extra is for anti-aliasing issues in firefox and others */
    border:5px solid rgba(0,0,0,0);
    border-top-color:#fff;
    -wekbit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0.98) translate(50%, -50%);
        -ms-transform: scale(0.98) translate(50%, -50%);
            transform: scale(0.98) translate(50%, -50%);
}
.cm-menu .opened > .expander-wrap .has-sub > span:after {
    border-top-color:#333;
    -webkit-transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
        -ms-transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
            transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
}

/* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

.no-js .toggle-menu + .cm-menu { opacity:1; max-height:80em; }
.no-js .cm-menu > li:hover > a { background:#333; }
.no-js .cm-menu ul ul li:hover > a { background:#444; }

.no-js .cm-menu li:hover > ul { display:block; max-height:80em; opacity:1; width:100%; }
.no-js .cm-menu ul { display:none; overflow:visible; }


/* ================= MENU OPEN FUNCTIONALITY ADDED ON SETUP ================= */

@media (min-width:48em){
    .toggle-menu + .cm-menu { max-height:80em; opacity:1; overflow:visible; }
    .cm-menu ul { top:100%; overflow:hidden; }
    .cm-menu .opened > ul { max-height:80em; opacity:1; }

    .cm-menu .animated > ul { overflow:visible; z-index:10; }
    .cm-menu .animating > ul { z-index:-1; }
}


/*================================================================
                 CLICK MENU MENU TYPES
================================================================*/

/*  NAV BAR STYLE TYPE
    ================================================================*/

@media (min-width:48em){
    .nav-bar li { border-top:0; }

    .nav-bar > ul { display:table; width:100%; table-layout:auto; }
    .nav-bar > ul > li { display: table-cell; vertical-align: middle;}
    .nav-bar > ul > li > a { display:table; width:100%; padding:0; }
    .nav-bar > ul > li > a > span { display:table-cell; padding:0 10px; height:50px; vertical-align:middle; text-align:center; }
    .nav-bar > ul > li > ul { position:absolute; }

    .nav-bar .has-sub span:after { position:static; margin-top:10px; }
    .nav-bar ul ul .has-sub:after { right: 10px; }

    .nav-bar ul li li:first-child { border-top: 1px solid #4a7830;}
    .nav-bar ul li li { margin: 0px 0px; border-top: 1px solid #4a7830;}
    .nav-bar ul li li li { margin-left:0; margin-right:0; }
    .nav-bar ul ul a { padding: 7px 35px 7px 25px; font-size: 15px; color: #fff; background: #5a913a; text-transform: none;}

    .nav-bar ul ul a:hover, .nav-bar ul ul a:focus,
    .nav-bar ul ul .opened > a { color: #fff; background: #4a7830;}

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .nav-bar ul ul li:hover > a { color: #fff; background: #ddd; }

}

/*  ACCORDION NAVIGATION
    ================================================================*/

/* ------------- CURRENTLY KEEPS SMALL SCREEN STYLES -------------- */


/*  DROP DOWN NAVIGATION
    ================================================================*/

@media (min-width:48em){
    [data-type="dropdown"] ul {
        display:block;
        position:absolute;
        z-index:-1;
        top:100%; left:0;
        width:100%; min-width:180px;
        background: #5a913a;
        -wekbit-transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, left 0.4s ease-in-out, right 0.4s ease-in-out;
                transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, left 0.4s ease-in-out, right 0.4s ease-in-out;
    }
    [data-type="dropdown"] ul ul { top: 0px; }
    [data-type="dropdown"] ul ul ul { top: 0px; }
    [data-type="dropdown"] .opened > ul { left:100%; max-height:80em; opacity:1; }

    li[data-type="dropdown"]:nth-last-child(-n+2) ul { left:auto; right:0; }
    li[data-type="dropdown"]:nth-last-child(-n+2) .opened > ul { left:auto; right:100%; }

    .nav-bar ul li[data-type="dropdown"] li li { margin-left: 0px; margin-right: 0px; }
    
    /*.nav-bar ul li[data-type="dropdown"] li li.link-landing  { display: none;}*/
    
    li.link-landing  { display: none !important;}

    [data-type="dropdown"] a + .has-sub { width:0; min-height:0; height:100%; }
    [data-type="dropdown"] a + .has-sub > span { min-height:0; height:100%; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="dropdown"] li:hover > ul { left:100%; }
    .no-js .cm-menu [data-type="dropdown"]:nth-last-child(-n+2) ul { left:auto; right:0; }
    .no-js .cm-menu [data-type="dropdown"]:nth-last-child(-n+2) li:hover > ul { left:auto; right:100%; }

}

/*  SLIDING MENU NAVIGATION ADJUSTMENTS
    ================================================================*/


[data-type="sliding"].opened .sub-menu,
[data-type="sliding"].opened .sub-menu ul { max-width:100%; }

.cm-menu [data-type="sliding"].opened .sub-menu > ul { max-height:80em; opacity:1; }
.cm-menu [data-type="sliding"].animated .sub-menu > ul { overflow:visible; z-index:10; }
.cm-menu [data-type="sliding"].animating .sub-menu { z-index:-1; }

@media (min-width:48em){

    [data-type="sliding"] .sub-menu {
        position:absolute;
        -wekbit-transition: all 0.4s ease-in-out;
                transition: all 0.4s ease-in-out;
    }
    [data-type="sliding"] .sub-menu > ul {
        display:block;
        position:absolute;
        z-index:-1;
        top:100%; left:0;
        width:180px;
        background:#333;
        -wekbit-transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, left 0.4s ease-in-out, right 0.4s ease-in-out;
                transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, left 0.4s ease-in-out, right 0.4s ease-in-out;
    }

    [data-type="sliding"] .sub-menu > ul li { position:static; }
    [data-type="sliding"] .sub-menu > ul > li > ul { position:absolute; top:0; }

    [data-type="sliding"] .sub-menu > ul ul { position:absolute; top:0; }

    [data-type="sliding"] .sub-menu ul ul ul { position:static; margin:0; padding:0; max-height:80em; width:100%; overflow:hidden; background:transparent; opacity:1; }

    [data-type="sliding"] .sub-menu ul ul .has-sub { color:#fff; cursor:default; }
    [data-type="sliding"] .sub-menu ul ul .has-sub { background: none; border-bottom:1px solid #fff; }
    [data-type="sliding"] .sub-menu ul ul .has-sub:after,
    [data-type="sliding"] .sub-menu ul ul .expander-wrap .has-sub  { display:none; }

    [data-type="sliding"] .sub-menu > ul > li > ul > li { float:left; width:50%; padding:0 5px; }
    [data-type="sliding"] .sub-menu > ul > li > ul > li:nth-child(2n+1) { clear:left; }
    [data-type="sliding"] .sub-menu > ul > li > ul > .link-landing { margin-left:0; margin-right:0; width:100%; }
    [data-type="sliding"] .sub-menu > ul > li > ul > .link-landing ~ li:nth-child(2n+1) { clear:none; }
    [data-type="sliding"] .sub-menu > ul > li > ul > .link-landing ~ li:nth-child(2n+2) { clear:left; }

    /* ================= ESSENTIAL SLIDING FUNCTIONALITY ================= */

    [data-type="sliding"] .sub-menu.cm-js-inactive { position:relative; left:0 !important; width:100% !important; }
    [data-type="sliding"] .sub-menu.cm-js-inactive > ul { min-width:100%; }
    [data-type="sliding"] .sub-menu.cm-js-inactive > ul > li > ul { padding:0; max-width:0; }

    [data-type="sliding"] .sub-menu > ul ul { width:100%; margin-left:-5px; padding-left:180px; padding-right:5px; z-index:-1; opacity:0; }
    [data-type="sliding"] .sub-menu .animated ul { opacity:1; }

    [data-type="sliding"].opened .sub-menu, [data-type="sliding"].opened .sub-menu ul { max-width:none; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="sliding"] li:hover > ul { left:100%; }
    .no-js .cm-menu [data-type="sliding"]:nth-last-child(-n+2) ul { left:auto; right:0; }
    .no-js .cm-menu [data-type="sliding"]:nth-last-child(-n+2) li:hover > ul { left:auto; right:100%; }

}

/*  MEGA MENU NAVIGATION ADJUSTMENTS
    ================================================================*/

@media (min-width:48em){

    .cm-menu [data-type="mega"] { position:static; }
    [data-type="mega"] > ul {
        position:absolute;
        top:100%; left:0;
        width:100%; max-height:0;
        background:#333;
        overflow:hidden;
        -wekbit-transition: all 0.5s ease-in-out;
                transition: all 0.5s ease-in-out;
    }

    [data-type="mega"] > ul ul { position:static; max-height:80em; width:100%; overflow:hidden; background:transparent; opacity:1; }
    [data-type="mega"] > ul .opened ul { margin-left:0; }
    [data-type="mega"] > ul > li { float:left; width:25%; }
    [data-type="mega"] > ul > li:nth-child(4n+1) { clear:left; }

    [data-type="mega"] > ul > .link-landing { margin:0; width:100%; }
    [data-type="mega"] > ul > .link-landing ~ li:nth-child(4n+1) { clear:none; }
    [data-type="mega"] > ul > .link-landing ~ li:nth-child(4n+2) { clear:left; }

    /* ================= OPENED FUNCTIONALITY ADDED ON SETUP ================= */

    [data-type="mega"] a + .has-sub { width:0; min-height:0; height:100%; }
    [data-type="mega"] a + .has-sub > span { min-height:0; height:100%; }
    [data-type="mega"] ul .has-sub:after { display:none; }
    [data-type="mega"].opened > ul { padding:20px; }

    /* ================= SEPARATE EXPANDERS OPTION IS ENABLED ================= */

    [data-type="mega"] ul a + .has-sub { display:none; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="mega"] ul ul { display:block; }

}


/*================================================================
                 NAVIGATION TOGGLE STYLES
================================================================*/

.toggle-menu { display:block; width: 45px; height: 46px; position: absolute; right: 5px; top: -176px;}
.toggle-menu.active { top: -174px; right: 3px;}
.toggle-menu:before, .toggle-menu:after, .toggle-menu > span:before {
    content:" ";
    position:absolute;
    left:15%;
    border-radius:2px;
    width:70%; height:5px;
    background: #5a913a;
}

.toggle-menu:before { top:11px; }
.toggle-menu:after { top:21px; }
.toggle-menu > span:before { top:31px; }

.toggle-menu:hover, .toggle-menu:focus, .js-menu-active .toggle-menu { background: transparent; }

.toggle-menu.active:before, .toggle-menu.active:after, .toggle-menu.active > span:before {
    content: "X";
    letter-spacing: 3px;
    position: absolute;
    left: 13%;
    border-radius: 2px;
    width: 70%; 
    height: 46px;
    background: transparent;
    font-size: 35px;
    color: #5a913a;
    text-align: center;
}

.toggle-menu.active:before { top: 0px; }
.toggle-menu.active:after { top: 0px; }
.toggle-menu.active > span:before { top: 0px; }

@media (min-width:48em){
    .toggle-menu { display:none; }
}


/*================================================================
                 EXTRA OVERWRITE STYLES
================================================================*/

/* .main-nav {  */
    /* position: relative;  */
    /* z-index: 1000;  */
    /* max-width: 1180px;  */
    /* margin: 0px auto;  */
    /* padding: 0px 10px;  */
    /* box-sizing: border-box; */
/* } */

[data-type="sliding"] .sub-menu .item-banner { width:100%; }
[data-type="sliding"] .sub-menu .item-banner a { text-align:center; background:none; }

[data-type="mega"] .custom-sub {
    max-height:0; opacity;0;
    overflow:hidden;
    -wekbit-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
}
[data-type="mega"] .custom-sub ul { position:static; opacity:1; max-height:80em; }
[data-type="mega"] .custom-sub p { margin:10px; color:#fff; }

[data-type="mega"] .custom-sub .banner-wrap { width:100%; }
[data-type="mega"] .custom-sub .banner-wrap a { text-align:center; background:none; }

.cm-menu .opened > .custom-sub { max-height:80em; opacity:1; padding:20px; }
.cm-menu .animated > .custom-sub { overflow:visible; z-index:10; }
.cm-menu .animating > .custom-sub { z-index:-1; }

@media (min-width:48em) {
    [data-type="mega"] .custom-sub {
        position:absolute;
        top:100%; left:0;
        width:100%;
        background:#333;
    }
}

@media (min-width:48em) {
    .table-row { display:table; width:100%; }
    .table-col { display:table-cell; vertical-align:top; }
    
    .cm-menu li.opened  a,
    .cm-menu li a:hover { color: #fff; xbackground: #5a913a; }

    .cm-menu li li a:hover { color: #fff; background: #4a7830; }    
    
    .cm-menu li.opened .has-sub:after,
    .cm-menu li:visited .has-sub:after,
    .cm-menu li:link .has-sub:after,
    .cm-menu li:focus .has-sub:after,
    .cm-menu li:active .has-sub:after,
    .cm-menu li:hover .has-sub:after {
        color: #fff;
        border-top-color: #fff;        
    }

    .cm-menu li.opened .has-sub:after,
    .cm-menu li:visited .has-sub:after,
    .cm-menu li:link .has-sub:after,
    .cm-menu li:focus .has-sub:after,
    .cm-menu li:active .has-sub:after,
    .cm-menu li:hover .has-sub:after {
        color: #fff;
    }

    .cm-menu .opened > .has-sub:after,
    .cm-menu .opened > .expander-wrap .has-sub > span:after{
        color: #fff;
        margin-top: 3px;  
        -webkit-transform: scale(0.98) translateY(-75%) rotate(-180deg);
            -ms-transform: scale(0.98) translateY(-75%) rotate(-180deg);
                transform: scale(0.98) translateY(-75%) rotate(-180deg);
    }   
    
    .cm-menu .opened li > a:after,
    .cm-menu .opened li > .expander-wrap .has-sub > span:after{
        color: #fff;
        margin-top: 2px;  
        -webkit-transform: scale(0.98) translateY(-75%) rotate(-90deg);
            -ms-transform: scale(0.98) translateY(-75%) rotate(-90deg);
                transform: scale(0.98) translateY(-75%) rotate(-90deg);
    }       
    
/*    
    .cm-menu > li.opened,
    .cm-menu > li:hover,
    .cm-menu > li:focus,
    .cm-menu > li > div > a.main-tier:hover,
    .cm-menu > li > div > a.main-tier:focus {
      color: #990230;
      background: -webkit-linear-gradient(0deg, #dedede 0%, #eeeeee 49%, #e2e2e2 100%);
      background: -moz-linear-gradient(0deg, #dedede 0%, #eeeeee 49%, #e2e2e2 100%);
      background: -o-linear-gradient(0deg, #dedede 0%, #eeeeee 49%, #e2e2e2 100%);
      background: -ms-linear-gradient(0deg, #dedede 0%, #eeeeee 49%, #e2e2e2 100%);
      background: linear-gradient(90deg, #dedede 0%, #eeeeee 49%, #e2e2e2 100%);
    }
*/    
    
    /*
    .cm-menu .expander-wrap .has-sub:hover > span,
    .cm-menu .expander-wrap .has-sub:focus > span { color:#333; background:#d4d4d4;}
    .cm-menu ul .opened > a,
    .cm-menu ul a:hover, .cm-menu ul li a:focus { color: #fff; background: #5a913a;}  
    */
    
}


@media only screen and (max-width: 47.94em) {

    .main-nav { 
        position: relative; 
        z-index: 1000; 
        margin: 0px auto; 
        padding: 0px 0px; 
        box-sizing: border-box;
    }    
    
    .cm-menu li {
        border-top: 1px solid #4a7830;
    }    
    
    .cm-menu li a { 
        display: block; 
        padding: 10px; 
        position: relative; 
        background: transparent; 
        color: #fff; 
        font-size: 17px;
    }
    
    .menuLink-all { 
        position: absolute; 
        top: 30%;
        left: 15px;
        z-index: 99999;
    }    
    
    .menuLink { 
         display: table !important;
    }      
    
    .menuLink .active-menu-button {
        display: none;
    }
    
    .menuLink.activeMenu .icon,
    .menuLink.activeMenu:before,
    .menuLink.activeMenu:after {
        display: none;
    }
    
    .menuLink.activeMenu .active-menu-button {
        display: block;
        font-size: 32px;
        color: #252525;
    }    
    
    .menuLink { 
        display: none; 
        width: 45px; 
        height: 36px; 
        cursor: pointer;
        z-index: 9999;
    }
    .menuLink:before,
    .menuLink:after,
    .menuLink > span.icon:before {
        content: " ";
        position: absolute;
        width: 25px; 
        height: 4px;
        background: #444444;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        z-index: 1001;
        margin-left: 0px;
    }
    .menuLink:before { 
        top: 4px; 
    } 
    .menuLink:after { 
        top: 12px; 
    } 
    .menuLink > span.icon:before { 
        top: 20px; 
    } 
    .menuLink:hover, .menuLink:focus, .menuLink.open {  
    }

    .menuLink.activeMenu {
        left: 0px;
         width: 45px;
    }

    .menuLink.activeMenu:before,
    .menuLink.activeMenu:after,
    .menuLink.activeMenu > span.icon:before {
        content:" ";
        position:absolute;
        width:30px; 
        height:5px;
        margin-left: 5px;
        background:#fff;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        z-index:1001;
    }  
    
	.outer-container { 
        position: relative;
    }

	.main-nav-split { 
        display: table-cell;
        height: auto; 
        position: absolute; 
        left: -80%; 
        top: 0px; 
        width: 80%; 
        z-index: 100; 
        xbackground: #5a913a; 
		background: #91A93B;
		
    }

    .cm-menu .has-sub:after,
    .cm-menu .expander-wrap .has-sub > span:after {
          content: "";
          font-family: 'icomoon';
          color: #abd589;
          font-size: 26px;
          display: inline-block;
          position: absolute;
          top: 50%;
          right: 10px;
          margin: 2px 0 0 5px;
          vertical-align: middle;
            border:5px solid transparent;
            /* Extra is for anti-aliasing issues in firefox and others */
            border:5px solid rgba(0,0,0,0);
            border-top-color:#fff;
          -wekbit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
          -webkit-transform: scale(0.98) translateY(-50%);
          -ms-transform: scale(0.98) translateY(-50%);
          transform: scale(0.98) translateY(-50%);
    }    
    
    .cm-menu .opened > .has-sub:after,
    .cm-menu .opened > .expander-wrap .has-sub > span:after{
        color: #abd589;
        border-top-color: #fff;
        margin-top: 0px;  
        -webkit-transform: scale(0.98) translateY(-75%) rotate(-180deg);
            -ms-transform: scale(0.98) translateY(-75%) rotate(-180deg);
                transform: scale(0.98) translateY(-75%) rotate(-180deg);
    }
    
    .cm-menu > .opened > a,
    .cm-menu > li > a:hover,
    .cm-menu > li > a:focus,
    .cm-menu > li > div > a:hover,
    .cm-menu > li > div > a:focus { border-top-color: #fff; color: #fff; background: #4a7830; }

    .cm-menu li li a:hover { color: #fff; background: #4a7830; }      

    .cm-menu ul {
        background: #355820;
    }
    
    .cm-menu ul a {
        font-size: 12px;
    }    
    
    .cm-menu li.link-landing a {
         display: none;
    }
    
    
} 
    
@media only screen and (min-width:48em) {

	.outer-container {
        min-height: 100px !important;
    }    
    
    .main-nav-split { 
        -webkit-box-sizing: border-box; 
        -moz-box-sizing: border-box; 
        box-sizing: border-box; 
        min-height: 52px !important; 
        float: none !important; 
        vertical-align: bottom;
    }
    
    .main-nav-split { 
        border-top: 1px solid #cccccc;
        border-bottom: 15px solid #91A93B;
    }
    .interior .main-nav-split { 
        border-bottom: 5px solid #91A93B;
    }    

    .cm-menu .has-sub:after,
    .cm-menu .expander-wrap .has-sub > span:after {
          content: "";
          font-family: 'icomoon';
          color: #5a913a;
          font-size: 26px;
          display: inline-block;
          position: absolute;
          top: 50%;
          right: 10px;
          margin: 2px 0 0 5px;
          vertical-align: middle;
            border:5px solid transparent;
            /* Extra is for anti-aliasing issues in firefox and others */
            border:5px solid rgba(0,0,0,0);
            border-top-color:#444444;
          -wekbit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
          -webkit-transform: scale(0.98) translateY(-50%);
          -ms-transform: scale(0.98) translateY(-50%);
          transform: scale(0.98) translateY(-50%);
    }     
    
    
} 

.section-nav .opened > ul { border-bottom:1px solid #d4d4d4; max-height:80em; opacity:1; }
.section-nav .opened > a,
.section-nav .opened > .expander-wrap a { border-bottom:1px solid #aaa; color:#fff; background:#d4d4d4; }
.section-nav .opened .opened > .expander-wrap > a { background:#c4c4c4; }


